Install Frash manually !?

Discussion in 'iPod touch' started by Anjum, Aug 24, 2010.

  1. Anjum

    Anjum New Member

    Joined:
    Jul 31, 2010
    Messages:
    100
    Likes Received:
    0
    Device:
    3G iPod touch
    I have a 2G mc model iPod, I know cydia won't let me install frash but would it work if I update to 4.0 l install it manually through ssh?
    I understand my device is not compatible but can I force it on my device?
  2. dude245

    dude245 Member

    Joined:
    Aug 13, 2008
    Messages:
    738
    Likes Received:
    1
    Device:
    iPhone 5 (Black)
    no, dependencies are there for a reason
  3. HeadReaper

    HeadReaper Well-Known Member

    Joined:
    May 24, 2009
    Messages:
    3,348
    Likes Received:
    679
    Device:
    OnePlus One
    Your hardware won't run it. Can't do anything about it besides get an updated iPod.

Share This Page